<div style="padding-left: 8%; padding-top: 3%;">
    <h3>Carga de horario disponible</h3>
</div>
<div class="row">
    <div class="col-8"></div>
    <div class="col-1">
        <button type="button" class="btn btn-primary" style="margin-right: 1%;">Mensual</button>
    </div>
    <div class="col-1" >
        <button type="button" class="btn btn-primary" style="margin-right: 1%;">Semanal</button>
    </div>
    <div class="col-1" >
        <button type="button" class="btn btn-primary" style="margin-right: 1%;">Diaria</button>
    </div>
</div>
<div class="row">
    <div class="col-1"></div>
    <div class="col">
        <div class="card">
            <div class="card-body">
                <table class="table table-striped">
                    <thead>
                        <th scope="col" > Bloque</th>
                        <th scope="col"class="text-center"> Hora </th>
                        <th scope="col">
                            <div class="form-check form-switch" style="padding-left: 50%;">
                                <input class="form-check-input" type="checkbox" id="flexSwitchCheckDefault">
                                <label class="form-check-label" for="flexSwitchCheckDefault"> Seleccionar todo</label>
                            </div>
                        </th>
                    </thead>
                    <tbody>
                        <tr>
                            <th>1</th>
                            <td class="text-center">
                                <h6>08:00-08:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>2</th>
                            <td class="text-center">
                                <h6>08:30-09:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>3</th>
                            <td class="text-center">
                                <h6>09:00-09:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>4</th>
                            <td class="text-center">
                                <h6>09:30-10:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>5</th>
                            <td class="text-center">
                                <h6>10:00-10:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>6</th>
                            <td class="text-center">
                                <h6>10:30-11:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>7</th>
                            <td class="text-center">
                                <h6>11:00-11:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>8</th>
                            <td class="text-center">
                                <h6>11:30-12:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>9</th>
                            <td class="text-center">
                                <h6>12:00-12:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>10</th>
                            <td class="text-center">
                                <h6>12:30-13:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th></th>
                            <td class="text-center">
                                <h6></h6>
                            </td>
                            <td class="text-center">
                                
                            </td>
                        </tr>
                        <tr>
                            <th>11</th>
                            <td class="text-center">
                                <h6>15:00-15:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>12</th>
                            <td class="text-center">
                                <h6>15:30-16:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>13</th>
                            <td class="text-center">
                                <h6>16:00-16:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>14</th>
                            <td class="text-center">
                                <h6>16:30-17:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>15</th>
                            <td class="text-center">
                                <h6>17:00-17:30</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <th>16</th>
                            <td class="text-center">
                                <h6>17:30-18:00</h6>
                            </td>
                            <td class="text-center">
                                <div class="form-check">
                                    <input id="my-input" class="form-check-input" type="checkbox" name="" value="true">
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="col-1"></div>
</div>
